Subject: Re: New VV negotiation; trading related issues
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 08:19:48 -0700 (PDT)

INTRA DAY NOMINATIONS
Congratulations on the progress. By the way, if E.On Netz will consider such nominations also across German grid control zones, why don't we push them to go one step further and co-ordinate the intra-day bidding with NordPool (= start of north German pricing zone for NordPool? and/or market splitting arranged between EEX/LPX and NordPool?! potential replacement for Eltra/ E.On Netz daily interconnection capacity auctions?)

CROSS BORDER FEES
I have just  returned from a Eurelectric conference here in Brussels (on "the Nordic power market as a model for the continent"!), where I heard much the same story as Ahlemeyer's in the coffee break from Ana Aguado (now gen. sec. ETSO) and Paul Bulteel (gen. sec. Eurelectric and chief henchman for Bierhoff). I have asked Nailia, Bruno and Jan to investigate details further. Ana said that ETSO has reached "unanimous internal agreement" on a compromise interim scheme (one year from 1.1.02) but it will only be presented to DG TREN next week; then CEER will have to consider it. She said 200mm euros fund is still basis, but new features would be:
	- contributions by TSOs to fund would be calculated according to net flows in or out rather than just export flows; main implication: Italians pay more
	- recuperation of contributions will be harmonised only to extent that 50% would be socialised among network users (= just load?) and 50% charged to "those deemed to cause the net flows" (i.e. in Germany causation might be attributed to "exporting traders" but in Italy to consumers and in France to generators, for example); note further that there might be no harmonisation of whether gross or net contributions to the fund are recovered according to this split

As you state, the original Enron and EFET objections to export related transmission charges in Germany (and elsewhere) remain. On top of the reasons you state, we argued that such charges are inherently discriminatory and impede trade. These arguments are well known to the Commission, regulators and Member State governments. 
We could discuss at 10.45 next Monday in London?

From:	Heribert Kresse/Enron@EUEnronXgate on 09/05/2001 02:11 PM GDT
To:	Gregor Baumerich/Enron@EUEnronXGate, Peter Styles/LON/ECT@ECT
cc:	Paul Hennemeyer/Enron@EUEnronXGate, Andreas Radmacher/Enron@EUEnronXgate 

Subject:	New VV negotiation; trading related issues

Hi Gregor, hi Peter, 

intra-day-trading 
Intraday trading within a "regulatory zone" should be possible. Rules will be defined in the next weeks. RWE rejected any Intraday trading across (German) TSO or across the border. On the other hand E.ON is thinking about a test phase for Intraday delivery between (German) TSO.

cross-border fees 
Ahlemeyer/RWE Net announced yesterday that ETSO-member are close (1.1.2002 ?) to find a European solution on cross-border tariffs. The expected system is still based on the old 2? system with the known 50% share for exporters (1?/1?). Enron pointed out that system of 2? is absolutely inappropriate because 

*	the calculation based on slight nomination and natural physical load flows in 1998 and early 1999
*	it doesn't consider extremely high revenues coming from capacity auctions (approx. 85 Mio ? for Germany)

Ahlemeyer then figured out that these charge were necessary to ensure "allocation signals". Enron and Industrials rejected the DVG proposal for an ongoing temporary solution with 0.64 ?/MWh until there is no cost related evidence. 

Peter: We should give DG4 and DG7 some useful hints to get rid of this methodology. 

Cheers 
Heribert